{{ header }}
<div class="container">
    <ul class="breadcrumb">
        {% for breadcrumb in breadcrumbs %}
            <li><a href="{{ breadcrumb.href }}">{{ breadcrumb.text }}</a></li>
        {% endfor %}
    </ul>
    <div id="content">
        <h1>{{ sp_success_title }}</h1>
        {{ sp_success_message }}
        <div class="sp-payment">
            <div class="sp-payment__title">
                <h3>{{ text_title }}</h3>
                <img src="/catalog/view/theme/default/image/payment/safepay/safepay_logo.png" alt="{{ text_title }}">
            </div>

            {% if(sp_type_success == 'true') %}
                <div class="sp-payment-qr">
                    <div class="sp-payment-qr__code">
                        <img src="{{ sp_qr }}" alt="QR SAFE PAY">
                    </div>
                    <div class="sp-payment-qr__desc">
                        <p class="sp-payment__desc">{{ sp_qr_pay }}</p>
                        <p class="sp-payment__desc">{{ sp_qr_pay_false }}</p>
                        <a class="sp-popup__button" href="{{ sp_url_bank }}">{{ sp_link_bank_text }}</a>
                    </div>
                </div>
            {% elseif(sp_type_success == 'finish') %}
                <p class="sp-payment__desc">{{ sp_true_pay }}</p>
            {% else %}
                <p class="sp-payment__desc">{{ sp_false_pay }}</p>
            {% endif %}
        </div>
    </div>
</div>
<script type="text/javascript">{{ code_js }}</script>
<style>{{ code_css }}</style>
{{ footer }}